/*section.slides*/
@media screen and (max-width: 500px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 70px 0 80px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-image: -webkit-linear-gradient(-90deg, rgb(255, 255, 255) 0, rgb(255, 255, 255) 70%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(180deg, rgb(255, 255, 255) 0, rgb(255, 255, 255) 70%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(180deg, rgb(255, 255, 255) 0, rgb(255, 255, 255) 70%, rgba(255, 255, 255, 0) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 100%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize_mobile);
		line-height: var(--main-h1-lineheight_mobile);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 40px 0;
		font-weight: normal;
		font-size: var(--medium-font-size_mobile);
		color: var(--main-darkbluecolor);
	}
	section.slides .rt {
		width: 100%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 20px 75px 20px 45px;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 20px 40px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 100px 0 80px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-image: -webkit-linear-gradient(0deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
	section.slides .video_box {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	section.slides .video_box video {
		position: absolute;
		top: 0;
		right: 0;
		/*	left: 50%;*/
		/*	transform: translateX(-50%);*/
		margin: auto;
		height: 100%;
		z-index: 1;
		display: block;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 40px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.slides .rt {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 20px 75px 20px 45px;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 20px 40px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
@media screen and (min-width: 801px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 100px 0 80px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-image: -webkit-linear-gradient(0deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
	section.slides .video_box {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	section.slides .video_box video {
		position: absolute;
		top: 0;
		right: 0;
		/*	left: 50%;*/
		/*	transform: translateX(-50%);*/
		margin: auto;
		height: 100%;
		z-index: 1;
		display: block;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 40px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.slides .rt {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 20px 75px 20px 45px;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 20px 40px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
/*section.openings*/
@media screen and (max-width: 500px) {
	section.openings {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 10px 0 10px 0;
		position: relative;
	}
	section.openings>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10px;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.openings h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize_mobile);
		line-height: var(--main-h1-lineheight_mobile);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.openings h2 {
		text-align: center;
		margin: 10px 0;
		font-weight: normal;
		font-size: var(--medium-font-size_mobile);
		color: var(--main-darkbluecolor);
	}
	section.openings .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.openings .items .item {
		width: 100%;
		overflow: auto;
		border-bottom: 1px solid grey;
	}
	section.openings .items .item>.innr {
		overflow: auto;
		width: 100%;
		background-color: var(--main-softerbluecolor);
		padding: 10px;
		box-sizing: border-box;
	}
	section.openings .items .item .position {
		float: left;
		width: 100%;
		overflow: auto;
	}
	section.openings .items .item .position sup {}
	section.openings .items .item .position p {
		font-weight: bold;
	}
	section.openings .items .item .details {
		float: left;
		width: 100%;
		overflow: auto;
		padding-left: 50px;
		border-left: 1px solid grey;
		box-sizing: border-box;
	}
	section.openings .items .item .details sup {}
	section.openings .items .item .details p {}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	section.openings {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 80px 0 80px 0;
		position: relative;
	}
	section.openings>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.openings h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.openings h2 {
		text-align: center;
		margin: 100px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.openings .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.openings .items .item {
		width: 100%;
		overflow: auto;
		border-bottom: 1px solid grey;
	}
	section.openings .items .item>.innr {
		overflow: auto;
		width: 100%;
		background-color: var(--main-softerbluecolor);
		padding: 50px;
		box-sizing: border-box;
	}
	section.openings .items .item .position {
		float: left;
		width: 15%;
		overflow: auto;
	}
	section.openings .items .item .position sup {}
	section.openings .items .item .position p {
		font-weight: bold;
	}
	section.openings .items .item .details {
		float: left;
		width: 85%;
		overflow: auto;
		padding-left: 50px;
		border-left: 1px solid grey;
		box-sizing: border-box;
	}
	section.openings .items .item .details sup {}
	section.openings .items .item .details p {}
}
@media screen and (min-width: 801px) {
	section.openings {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 80px 0 80px 0;
		position: relative;
	}
	section.openings>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.openings h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.openings h2 {
		text-align: center;
		margin: 100px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.openings .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.openings .items .item {
		width: 100%;
		overflow: auto;
		border-bottom: 1px solid grey;
	}
	section.openings .items .item>.innr {
		overflow: auto;
		width: 100%;
		background-color: var(--main-softerbluecolor);
		padding: 50px;
		box-sizing: border-box;
	}
	section.openings .items .item .position {
		float: left;
		width: 15%;
		overflow: auto;
	}
	section.openings .items .item .position sup {}
	section.openings .items .item .position p {
		font-weight: bold;
	}
	section.openings .items .item .details {
		float: left;
		width: 85%;
		overflow: auto;
		padding-left: 50px;
		border-left: 1px solid grey;
		box-sizing: border-box;
	}
	section.openings .items .item .details sup {}
	section.openings .items .item .details p {}
}